ignored_config_entities:
  - 'cookies.cookies_service.*'
  - 'cookies.cookies_service_group.*'
  - cookies.texts
  - 'google_tag.container.*'
  - 'metatag.*'
  - robotstxt.settings
  - smtp.settings
  - 'webform.webform.*'
  - 'wysiwyg_template.wysiwyg_template.*'
